* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  font-family: 'Outfit', sans-serif;
  line-height: 1;
}
/* -------------- */
/* Contact Form 7 */
/* -------------- */
.wpcf7-not-valid-tip {
  margin-top: 4px;
  color: #7F1D35;
}

.wpcf7 form .wpcf7-response-output {
  padding: 16px;
  border: 1px solid #EEC116;
  margin: 32px 0px 16px 0px;

  border-radius: 4px;
  background-color: #FFF8DF;
  color: #77470D;
}

.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output,
.wpcf7 form.validating .wpcf7-response-output,
.wpcf7 form.submitting .wpcf7-response-output {
  border-color: #EEC116;
  background-color: #FFF8DF;
  color: #77470D;
}

.wpcf7 form.sent .wpcf7-response-output {
  border-color: #198F5D;
  background-color: #E6F3EF;
  color: #224F3B;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.spam .wpcf7-response-output,
.wpcf7 form.failed .wpcf7-response-output {
  border-color: #D4324B;
  background-color: #FCEDF2;
  color: #7F1D35;
}